P.U.M.P. tech requirement fix deprecated


Fix P.U.M.P. tech requirement and optionally adjust to stick to proper tech when playing IR2

1 year, 6 months ago
1.1
13
Owner:
Kamsta99
Source:
N/A
Homepage:
N/A
License:
MIT
Created:
1 year, 6 months ago
Latest Version:
0.0.1 (1 year, 6 months ago)
Factorio version:
1.1
Downloaded:
13 times

Fix incompatibility of P.U.M.P. and Industrial Revolution 2 by adjusting tech requirements. If used standalone without IR just removing tech requirements.